<?php
include_once("c_personal_person_quiz.php");
class c_page_cab_personal_person_quiz_rating extends c_page_cab_personal_person_quiz
{
 public $h1='Карточка сотрудника - контроль знаний - рейтинг' ;
    var $use_fusioncharts=1 ;

 function block_main()
 { //$this->page_title() ;
   $this->panel_report() ;
 }

 function panel_report()
 {  include_once(_DIR_EXT.'/quiz/report_quiz_personal_rating_graf.php') ;
     $report_obj=new report_quiz_personal_rating_graf() ;
     $report_obj->personal_id=$this->rec_personal['pkey'] ;
     $report_obj->personal_rec=$this->rec_personal ;
     $report_obj->setting() ;
     $report_obj->view() ;
 }

}



?>
